<html lang="fr">
<head>
    <link rel="stylesheet" href="style.css"/>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
    <script src="formCtrl.js"/></script>
    <meta charset="UTF-8">
    <title>Ajout étudiant</title>
</head>
<body ng-app="myApp">
    <div ng-include="'navbar.html'"></div>
    <h1>Ajout d'un étudiant</h1>
    <div ng-controller="formCtrl">
    <form name="Etuform" ng-submit="postEtu()">
                <div><label for="prenom" >Prenom</label>
                    <div>
                        <input ng-model="fields.prenom" type="text"  id="prenom" name="prenom" placeholder="Prenom"/>
                    </div>
                </div>
                <div><label for="nom" >Nom</label>
                    <div>
                        <input ng-model="fields.nom" type="text"  id="nom" name="nom" placeholder="Nom"/>
                    </div>
                </div>
                <div><label for="filaire" >Filiaire</label>
                    <div>
                        <input ng-model="fields.filiaire" type="text"  id="filaire" name="filiaire" placeholder="Filiaire"/>
                    </div>
                </div>
                <div><label for="Ville" >Ville</label>
                    <div>
                        <input ng-model="fields.ville" type="text"  id="Ville" name="ville" placeholder="Ville"/>
                    </div>
                </div>
                <div><label for="Telephone" >Telephone</label>
                    <div>
                        <input ng-model="fields.tel" type="text"  id="Telephone" name="tel" placeholder="Telephone"/>
                    </div>
                </div>
                <div><label for="dob" >Date de naissance</label>
                    <div>
                        <input ng-model="fields.annee" type="text"  id="dob" name="annee" placeholder="aaaa-mm-jj"/>
                    </div>
                </div>
                <div><label for="Email" >Email</label>
                    <div>
                        <input ng-model="fields.email" type="email"  id="Email" name="email" placeholder="Email"/>
                    </div>
                </div>
                <div><label for="Password" >Mot de passe</label>
                    <div>
                        <input ng-model="fields.pass" type="password"  id="Password" name="pass" placeholder="Password"/>
                    </div>
                </div>
                <div><label for="Passwordc" >Confirmation du mot de passe</label>
                    <div>
                        <input ng-model="passconfirm" type="password"  id="Passwordc" name="cPass" placeholder="Password"/>
                    </div>
                </div>
                <div>
                    <div>
                        <button type="submit">Valider</button>
                    </div>
                </div>
            </form>
    </div>
</body>
</html>

